.wf-exp .wf-hide {
    display: none!important}
.wf-exp .wf-cta-container {
    position: relative;
    font-family: Gotham A,Gotham B,Arial,sans-serif}
.wf-exp .wf-cta-container .wf-email {
    display: inline-block;
    width: 50%;
    border: 2px solid #7cb453;
    font-weight: 100}
.wf-exp .wf-cta-container .wf-email:active,.wf-exp .wf-cta-container .wf-email:focus {
    border: 2px solid #7cb453}
.wf-exp .wf-cta-container .wf-email:: -webkit-input-placeholder {
    font-weight: 100;
    font-family: Gotham A,Gotham B,Arial,sans-serif}
.wf-exp .wf-cta-container .wf-email:: -moz-placeholder {
    font-weight: 100;
    font-family: Gotham A,Gotham B,Arial,sans-serif}
.wf-exp .wf-cta-container .wf-email: -ms-input-placeholder {
    font-weight: 100;
    font-family: Gotham A,Gotham B,Arial,sans-serif}
.wf-exp .wf-cta-container .wf-email: -moz-placeholder {
    font-weight: 100;
    font-family: Gotham A,Gotham B,Arial,sans-serif}
.wf-exp .wf-cta-container .wf-cta {
    display: inline-block;
    width: auto;
    margin-left: 2%;
    padding: 13px}
.wf-exp .wf-cta-container .wf-email-validation {
    display: none;
    position: absolute;
    left: 5px;
    top: 90px;
    color: #fff;
    font-weight: 100;
    font-size: 12px}
.wf-exp .wf-section {
    display: block;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0}
.wf-exp .wf-section .wf-container {
    padding-top: 40px;
    padding-bottom: 40px}
.wf-exp .wf-section .wf-row:after,.wf-exp .wf-section .wf-row:before {
    contain: "";
    display: table;
    clear: both}
.wf-exp .wf-section [class*=wf-col-] {
    float: left;
    min-height: 1px;
    width: 16.66%;
    padding: 20px 0}
.wf-exp .wf-section .wf-col-1 {
    width: 8.33333%}
.wf-exp .wf-section .wf-col-2 {
    width: 16.66667%}
.wf-exp .wf-section .wf-col-3 {
    width: 25%}
.wf-exp .wf-section .wf-col-4 {
    width: 33.33333%}
.wf-exp .wf-section .wf-col-5 {
    width: 41.66667%}
.wf-exp .wf-section .wf-col-6 {
    width: 50%}
.wf-exp .wf-section .wf-col-7 {
    width: 58.33333%}
.wf-exp .wf-section .wf-col-8 {
    width: 66.66667%}
.wf-exp .wf-section .wf-col-9 {
    width: 75%}
.wf-exp .wf-section .wf-col-10 {
    width: 83.33333%}
.wf-exp .wf-section .wf-col-11 {
    width: 91.66667%}
.wf-exp .wf-section .wf-col-12 {
    width: 100%}
.wf-exp .wf-section .col-lg-5ths,.wf-exp .wf-section .col-md-5ths,.wf-exp .wf-section .col-sm-5ths,.wf-exp .wf-section .col-xs-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px}
.wf-exp .wf-section .col-xs-5ths {
    width: 20%;
    float: left}
@media (min-width: 768px) {
    .wf-exp .wf-section .col-sm-5ths {
    width: 20%;
    float: left}
}
@media (min-width: 1200px) {
    .wf-exp .wf-section .col-lg-5ths {
    width: 20%;
    float: left}
}
.wf-exp .foot_topper,.wf-exp .main-container {
    display: none}
/*@media (max-width: 991px) {
    .wf-exp .foot_topper,.wf-exp .main-container {
    display: block}
}
@media (min-width: 992px) {
    .wf-exp .wf-section .col-md-5ths {
    width: 20%;
    float: left}
}
@media (min-width: 992px) {
    .wf-exp .container>.navbar-header {
    width: auto!important}
}*/
.wf-exp .wf-main-container {
    width: auto;
    padding-left: 0;
    padding-right: 0;
    margin-top: 0;
    margin-bottom: 0}
/*@media (max-width: 991px) {
    .wf-exp .wf-main-container {
    display: none}
}*/
.wf-exp .wf-main-container>.row {
    margin: 0;
    padding: 0}
.wf-exp h3 {
    font-size: 30px;
    font-weight: 100;
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
    line-height: 1.5}
@media (max-width: 1199px) {
    .wf-exp h3 {
    font-size: 25px;
    max-width: 600px}
}
.wf-exp .wf-main-col {
    padding: 0}
.wf-exp .wf-cta-container {
    padding: 40px 0}
.wf-exp .wf-cta {
    background-color: #7cb453;
    padding: 15px 50px}
.wf-exp .wf-cta:active,.wf-exp .wf-cta:focus,.wf-exp .wf-cta:hover {
    background-color: #85b95f!important}
.wf-exp .wf-hero-section {
    position: relative;
    z-index: 1;
    overflow: hidden;
    background: #7f3d97;
    background: linear-gradient(90deg,#7f3d97 0,#cd5dc4)}
.wf-exp .wf-hero-section:after {
    content: "";
    position: absolute;
    z-index: 2;
    bottom: -200px;
    display: block;
    width: 100%;
    height: 400px;
    background: #fff;
    transform: skewY(-8deg)}
.wf-exp .wf-hero-section .wf-hero-container {
    padding-top: 50px;
    position: relative;
    z-index: 3;
    height: 550px}
@media (max-width: 1599px) {
    .wf-exp .wf-hero-section .wf-hero-container {
    position: static}
}
.wf-exp .wf-hero-section .wf-hero-content h2, .wf-exp .wf-hero-section .wf-hero-content h1 {
    margin-top: 0;
    font-size: 40px;
	text-align: left;
    color: #fff}
@media (max-width: 1199px) {
    .wf-exp .wf-hero-section .wf-hero-content h2, .wf-exp .wf-hero-section .wf-hero-content h2 {
	text-align: left;
    font-size: 35px}
}
.wf-exp .wf-hero-section .wf-hero-img-container {
    position: absolute;
    z-index: 4;
    right: -240px;
    top: 50px;
    width: 800px;
    height: 450px}
@media (max-width: 1599px) {
    .wf-exp .wf-hero-section .wf-hero-img-container {
    width: 750px;
    right: -70px}
}
@media (max-width: 1199px) {
    .wf-exp .wf-hero-section .wf-hero-img-container {
    width: 700px;
    right: -120px}
}
.wf-exp .wf-hero-section .wf-hero-img {
    background: transparent url(../hero-img.png) no-repeat top;
    background-size: 100% auto;
    width: 100%;
    height: 100%}
.wf-exp .wf-hero-linebreak-section .wf-hero-linebreak-container {
    padding-top: 10px;
    padding-bottom: 10px}
.wf-exp .wf-features-section {
    position: relative;
    z-index: 1;
    overflow-x: hidden}
.wf-exp .wf-features-section .wf-features-container {
    padding-top: 100px;
    padding-bottom: 100px}
.wf-exp .wf-features-section .wf-features-content {
    position: relative;
    z-index: 2}
.wf-exp .wf-features-section .wf-feature {
    text-align: left;
    font-family: Gotham A,Gotham B,Arial,sans-serif;
    padding: 200px 20px 200px 0;
    height: 564px}
.wf-exp .wf-features-section .wf-feature h3 {
    text-align: left;
    font-weight: 700;
    padding: 0 0 10px;
    line-height: 1.22}
.wf-exp .wf-features-section .wf-feature p {
    font-weight: 100}
.wf-exp .wf-features-section .wf-feature .wf-feature-link {
    font-size: 14px;
    padding: 0 0 1px;
    text-transform: uppercase;
    border-bottom: 2px solid #008ea7;
    color: #008ea7}
.wf-exp .wf-features-section .wf-feature .wf-feature-link:hover {
    text-decoration: none}
.wf-exp .wf-features-section .wf-features-imgs-container {
    position: absolute;
    z-index: 2;
    right: 0;
    top: 80px;
    height: 640px;
    width: 100%;
    overflow: hidden;
    background: #fff;
    background: linear-gradient(180deg,#fff 0,#eaeaea 78%,#fff 85%,#fff);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=0)}
.wf-exp .wf-features-section .wf-features-imgs-container.wf-fixed {
    position: fixed;
    top: 141px}
.wf-exp .wf-features-section .wf-features-imgs-container.wf-bottom {
    top: auto;
    bottom: 0}
.wf-exp .wf-features-section .wf-features-imgs-container .wf-features-laptop {
    height: 100%;
    position: absolute;
    z-index: 4;
    background: transparent url(../laptop_0.png) no-repeat 115% top;
    background-size: 1100px auto;
    width: 1100px;
    right: -100px}
@media (max-width: 1599px) {
    .wf-exp .wf-features-section .wf-features-imgs-container .wf-features-laptop {
    right: -300px}
}
@media (max-width: 1199px) {
    .wf-exp .wf-features-section .wf-features-imgs-container .wf-features-laptop {
    right: -400px}
}
.wf-exp .wf-features-section .wf-features-container.wf-features-icons .wf-features-imgs-container {
    top: 120px}
.wf-exp .wf-features-section .wf-features-container.wf-features-icons .wf-features-imgs-container.wf-fixed {
    top: 181px}
.wf-exp .wf-features-section .wf-features-container.wf-features-icons .wf-features-imgs-container.wf-bottom {
    top: auto;
    bottom: 0}
.wf-exp .wf-features-section .wf-features-img {
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100% auto;
    width: 0;
    height: 0;
    position: absolute;
    z-index: 5;
    top: 39px;
    right: 197px}
.wf-exp .wf-features-section .wf-features-img[data-key=create] {
    background-image: url(../feature-create.jpg)}
.wf-exp .wf-features-section .wf-features-img[data-key=set] {
    background-image: url(../feature-set.jpg)}
.wf-exp .wf-features-section .wf-features-img[data-key=direct] {
     background-image: url(../feature-direct.jpg)}
.wf-exp .wf-features-section .wf-features-img[data-key=monitor] {
     background-image: url(../feature-monitor.jpg)}
.wf-exp .wf-features-section .wf-features-img[data-key=learn] {
     background-image: url(../feature-learn.jpg)}
.wf-exp .wf-features-section .wf-features-img.wf-active {
    width: 703px;
    height: 440px}
.wf-exp .wf-features-section .wf-feature-more {
    position: absolute;
    bottom: 10px;
    left: 77px;
    font-weight: 100;
    font-size: 18px;
    text-align: center;
    font-family: Gotham A,Gotham B,Arial,sans-serif;
    color: #858585;
    left: 50%;
    transform: translateX(-50%)}
.wf-exp .wf-features-section .wf-feature-more:after {
    content: "V";
    display: block;
    margin: 5px auto 0;
    width: 30px;
    height: 30px;
    border: 1px solid #b9b9b9;
    color: #b9b9b9;
    border-radius: 50%;
    font-size: 17px;
    line-height: 1.77}
.wf-exp .wf-features-section .wf-icons-container {
    display: none}
.wf-exp .wf-features-section .wf-features-container.wf-features-icons .wf-icons-container {
    display: block}
.wf-exp .wf-testimonial-linebreak-section .wf-testimonial-linebreak-container {
    padding-top: 100px}
.wf-exp .wf-testimonial-linebreak-section .wf-testimonial-linebreak h3 {
    font-weight: 400;
    color: #802d73}
.wf-exp .wf-testimonial-linebreak-section .wf-testimonial-linebreak .wf-cta-container {
    padding: 10px 0;
    text-align: center}
.wf-exp .wf-testimonial-linebreak-section .wf-testimonial-linebreak .wf-cta {
    padding: 15px 50px}
.wf-exp .wf-testimonial-section {
    position: relative;
    z-index: 1;
    overflow: visible}
.wf-exp .wf-testimonial-section:before {
    content: "";
    position: absolute;
    z-index: 2;
    top: 0;
    display: block;
    width: 100%;
    height: 400px;
    background: #fff;
    transform: skewY(-8deg);
    background: #cd5dc4;
    background: linear-gradient(90deg,#cd5dc4 0,#7f3d97)}
.wf-exp .wf-testimonial-section .wf-testimonial-container {
    height: auto;
    min-height: 500px;
    position: relative;
    z-index: 3}
.wf-exp .wf-testimonial-section .wf-testimonial-header {
    padding: 40px 0 30px}
.wf-exp .wf-testimonial-section .wf-testimonial-header h3 {
    color: #fff}
.wf-exp .wf-testimonial-section .wf-testimonial-content h4 {
    color: #fff;
    font-size: 16px;
    text-align: center;
    font-weight: 100;
    letter-spacing: 1px}
.wf-exp .wf-testimonial-section .wf-testimonial-wrapper {
    width: 100%;
    height: auto;
    min-height: 300px;
    overflow: visible;
    background-color: #fff;
    border-radius: 5px;
    position: relative;
    z-index: 4;
    margin: 80px 0 0;
    padding: 60px 10% 20px;
    box-shadow: 0 0 12px 0 rgba(85,85,85,.65)}
@media (max-width: 1199px) {
    .wf-exp .wf-testimonial-section .wf-testimonial-wrapper {
    min-height: 350px}
}
.wf-exp .wf-testimonial-section .wf-testimonial-wrapper img {
    max-width: 100px;
    position: absolute;
    z-index: 5;
    top: -50px;
    left: 50%;
    transform: translateX(-50%)}
.wf-exp .wf-testimonial-section .wf-testimonial-wrapper p {
    font-family: Gotham A,Gotham B,Arial,sans-serif;
    text-align: center}
.wf-exp .wf-testimonial-section .wf-testimonial-wrapper .wf-testimonial-logo {
    display: block;
    margin: 0 auto 10px;
    min-width: 40px;
    background: transparent url(../testimonial-sprite.png) no-repeat}
.wf-exp .wf-testimonial-section .wf-testimonial-wrapper .wf-testimonial-logo.petcam {
    background-position: 0 0;
    width: 60px;
    height: 45px}
.wf-exp .wf-testimonial-section .wf-testimonial-wrapper .wf-testimonial-logo.westway {
    background-position: 0 -50px;
    width: 172px;
    height: 45px}
.wf-exp .wf-testimonial-section .wf-testimonial-wrapper .wf-testimonial-logo.brix {
    background-position: 0 -110px;
    width: 120px;
    height: 40px}
.wf-exp .wf-testimonial-section .wf-testimonial-wrapper .wf-testimonial-decr {
    font-weight: 100;
    font-style: italic}
.wf-exp .wf-testimonial-section .wf-testimonial-wrapper .wf-testimonial-author {
    margin: 20px auto 0;
    font-weight: 400}
.wf-exp .wf-logo {
    background: transparent url(../logo-sprite.png) no-repeat;
    display: block;
    margin: 0 auto;
    height: auto;
    min-height: 82px}
.wf-exp .wf-logo[data-key=dole] {
    width: 120px;
    background-position: 0 -10px}
.wf-exp .wf-logo[data-key=worldblu] {
    width: 177px;
    background-position: -219px -15px}
.wf-exp .wf-logo[data-key=annies] {
    width: 124px;
    background-position: -494px 0}
.wf-exp .wf-logo[data-key=habitat] {
    width: 143px;
    background-position: -748px -10px}
.wf-exp .wf-logo[data-key=ymca] {
    width: 93px;
    background-position: -1019px -4px}




#pageNodeWrap {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
}
.wf-exp .wf-features-section .wf-feature img.preview {
	    width: 100%;
	    margin-bottom: 10px;
	    display: none;
	}
.header_laptop {
    width: 100%;
    margin-top: 10px;
    display: none;
}

@media only screen and (max-width: 400px) {
	.wf-exp .wf-hero-section .wf-hero-content h2 {
		font-size: 25px;
	}
	.wf-exp .wf-cta-container .wf-email {
		width: 40%;
	}
	.wf-exp .wf-cta-container .wf-cta {
		margin-left: 0px;
		margin-top: 0px;
	}
	.wf-exp .wf-features-section .wf-feature {
	    padding: 0px;
	    margin-bottom: 30px;
	    height: auto;
	}
}

/* MOBILE */
@media only screen and (max-width: 768px) {
    .wf-exp .wf-hero-section .wf-hero-img-container {
		display: none;
	}
	.wf-features-laptop {
		display: none;
	}
	.wf-exp .wf-features-section .wf-feature h3, .wf-exp .wf-features-section .wf-feature p, .wf-exp .wf-features-section .wf-feature {
		text-align: center !important;
	}
	.wf-exp .wf-features-section .wf-feature {
	    padding: 0px;
	    margin-bottom: 100px;
	}
	.wf-exp .wf-features-section .wf-feature img.preview {
	    width: 100%;
	    margin-bottom: 10px;
	    display: block;
	}
	.header_laptop {
	    display: block;
		margin-top: 50px;
	}
	.wf-exp .wf-hero-section .wf-hero-container {
	    position: relative;
		height: 575px;
	}
}
/* TABLET */
@media only screen and (min-width: 768px) and (max-width: 992px) {
	.wf-exp .wf-hero-section .wf-hero-img-container {
		display: none;
	}
	.wf-features-laptop {
		display: none;
	}
	.wf-exp .wf-features-section .wf-feature h3, .wf-exp .wf-features-section .wf-feature p, .wf-exp .wf-features-section .wf-feature {
		text-align: center !important;
	}
	.wf-exp .wf-features-section .wf-feature {
	    padding: 0px;
	    margin-bottom: 100px;
	}
	.wf-exp .wf-features-section .wf-feature img.preview {
	    width: 100%;
	    margin-bottom: 10px;
	    display: block;
	}
	.header_laptop {
	    display: block;
		margin-top: 30px;
		position: relative;
		z-index: 99999;
	}
}
/* DESKTOP */
@media only screen and (max-width: 992px) {
}